/*
	Home Page
*/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/clients\/axelent\.se\/trunk\/wwwroot\/Axelent\/_Content\/scss\/ie9\.scss}line{font-family:\000034}}
.effect-ming:hover .heading {
  letter-spacing: 1px;
  font-size: 20px;
  margin-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/clients\/axelent\.se\/trunk\/wwwroot\/Axelent\/_Content\/scss\/ie9\.scss}line{font-family:\0000310}}
.effect-ming:hover figcaption p {
  font-size: 10px;
  padding-left: 70px;
  z-index: 1;
}

/*
	Product category
*/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/clients\/axelent\.se\/trunk\/wwwroot\/Axelent\/_Content\/scss\/ie9\.scss}line{font-family:\0000320}}
.effect-kira:hover figcaption .row {
  background: rgba(0, 0, 0, 0.8);
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/clients\/axelent\.se\/trunk\/wwwroot\/Axelent\/_Content\/scss\/ie9\.scss}line{font-family:\0000324}}
.effect-kira:hover figcaption .button {
  margin: 0;
}
